body{
	background-color: #EFEFEF;
	color: #000305;
	font-size: 87.5%;
	font-family: arial, "lucida sans unicode";
	line-height: 1.5;
	text-align: left;
}

marquee{

color : green;



}

.banniere img
{
	height:116px;
	/*width:1000px;*/
	width: 93.5%;
	border: 2px solid green;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;


}


.groupebl
{
	height:118px;
	/*width:1000px;*/
	width: 94%; /*94%;*/
	border: 2px solid green; /*#424558;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.logobl
{
	height:116px;
	width:auto; /*15%;*/ /*165px;*/
	background-color: white;
	float:left;
	border: 1px solid white;
	
}
.comsceconsul img

{
	
	/*border: 1px solid;***/
	height: 2480 px;
	width:  3508 px;
	/*padding:4px;**/
	
/* ***	height: 2332px;
	width:1649px; ***/
	/*width: 1649px;*/
/* ****	border: 2px solid green;****/
	/*border-radius: 5px;*/
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}




.titrebl
{
	height:116px;
	width:85.6%; /*auto;*/ /*833px;*/
	background-color: white;
	float:right;
	color:  #424558;
	/*padding-top:2px;*/
}

.titrebl .titre1bl
{
	font-size: 25px;
	font-family:Cambria;
	color: green; /*#424558;*/
}
.titrebl .titre2bl
{
	font-size: 21px;
	font-family:Cambria;
	color: green; /*#424558;*/
}

.titrebl .titre3bl
{
	font-size: 16px;
	font-family:Cambria;
	color: green; /*#424558;*/
}
.titrebl .titre4bl
{
	font-size: 15px;
	font-family:Cambria;
	color: green;
}



.groupe
{
	height:118px;
	/*width:1000px;*/
	width: 94%;
	border: 2px solid green;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.logo
{
	height:116px;
	width:12%;
	background-color: white;
	float:left;
	border: 1px solid white;
	
}

img
{
	height:100px;
	width:120px;
	padding:4px;*/
}




.titre
{
	height:116px;
	width:87.8%;
	background-color: white;
	float:right;
	color:green;
	padding-top:2px;
}

.titre .titre1
{
	font-size: 25px;
	font-family:Cambria;
	color: green;
}
.titre .titre2
{
	font-size: 20px;
	font-family:Cambria;
	color: green;
}

.titre .titre3
{
	font-size: 20px;
	font-family:Cambria;
	color: green;
}
.titre .titre4
{
	font-size: 12px;
	font-family:Cambria;
	color: green;
}

a{
	text-decoration: none;
}
a:link, a:visited {
	color: darkorange;
}

a:hover, a:active {
	background-color: darkorange;
	color: #FFF;
}

dt:hover 
{
background-color: darkorange;
}


.body{
	margin: 0 auto;
	width: 70%;
	
}

.mainHeader nav {
	background-color: green;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}
.mainHeader nav ul  li{
	float: left;
	display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display: inline-block;
	padding: 10px 20px;
	height: 20px;
}

.mainHeader nav a :hover, .mainHeader nav a :active 
.mainHeader nav  .active  a:link, .mainHeader nav  .active  a:visited {
	
	background-color: darkorange;
	text-shadow: none;
	
}
.mainHeader nav ul  li a  {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.mainContent{
	line-height: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.content{
	width: 70%;
	float: left;
}

.topcontent{
	background-color : #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3% 5%;
	margin-top: 2%;
}

.topcontent img

{
	height:300px;
	width:100%;
	padding:4px;
}

.topcontentcollabo
{
	height:230px;
	background-color : #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*padding: 3% 5%;*/
	margin-top: 2%;
}

.topcontentconsuls
{
	height:230px;
	background-color : #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*padding: 3% 5%;*/
	margin-top: 2%;
}




.bottomcontent{
	background-color : #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3% 5%;
	margin-top: 2%;
}

.post-info
{
	font-style: italic;
	color: #999;
	font-size: 90%;
}

.titredeli
{
	font-size: 22px;
	font-family:Cambria;
	color: white;
	border: 2px solid green;
	background-color: darkorange;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.titredeliperiode
{
	font-size: 22px;
	font-family:Cambria;
	color: white;
	border: 2px solid green;
	background-color: darkorange;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}





.titreinfodouane
{
	font-size: 22px;
	font-family:Cambria;
	color: white;
	border: 2px solid green;
	background-color: darkorange;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.titrecollabo
{
	font-size: 22px;
	font-family:Cambria;
	color: white;
	border: 2px solid green;
	background-color: #6a9e73;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.titreconsuls
{
	font-size: 22px;
	font-family:Cambria;
	color: white;
	border: 2px solid green;
	background-color: darkorange; /*#6a9e73;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.titredelipas
{
	font-size: 22px;
	font-family:Cambria;
	color: white;
	border: 2px solid darkorange;
	background-color: green;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.infovisa, .Evisainfo, .infopass
{
	font-size: 18px;
	font-family:Cambria;
	color: green;
	font-weight: bold;
	text-decoration:underline;
}

.nb, .RTVIS
{
color:red;
}

.retraitform, .paiementvisa, .PRDV, .ENROL, .RETRVIS, .prenrol, .Paiement, .recdocconfir, .ENROLAIRP, .paiementpass, .PRDVPASS, .ENROLPASS, .contpolair, .delivpass
{
	font-size: 16px;
	font-family:Cambria;
	color: black;
	
	font-weight: bold;
	text-decoration:underline;
}

.pieceaddit, .mineur, .visaf, .visipr, .vistour, .vismis, .visetudrec, .piecepasofic, .natorig, .minpass, .naturalise, .femariv, .hometrivoi, .etradopivoi
{
	font-size: 16px;
	font-family:Cambria;
	color: darkorange;
	font-weight: bold;	

}

.menuprincipal a
{
background-color:green;
color:white;

}

.menuprincipal 
{
	color: white;
    background-color : green;
	border-radius: 5px;
	margin: 2% 0 2% 0%;	
	padding: 2% 3%; 
	width: 95%;
	/*float:left;*/
}

.menuaperegl 
{
	color: white;
    background-color : green;
	border-radius: 5px;
	margin: 2% 0 2% 0%;	
	padding: 2% 3%; 
	width: 95%;
	/*float:left;*/
}
.menuaperegl  a
{
background-color:green;
color:white;

}



.menugrpe1 a
{
background-color:green;
color:white;

}

.menugrpe1 
{
	color: white;
    background-color : green;
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 2% 3%; 
	width: 40%;
	float:left;
}

.menugrpe2 a
{
background-color:green;
color:white;

}


.menugrpe2 
{
	display:inline-block;
	color: white;
	background-color : green;
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 2% 3%; 
	width: 40%;
}


.immatcons, .laispas, .proropas, .transact, .legalis, .certcout, .attnatio, .attnais, .extrnais, .mariag
{
	font-size: 16px;
	font-family:Cambria;
	color: white;
	background-color : green;
	font-weight: bold;
}
.aprgldci, .brevdoua, .regldveh, .adfradrt, .tarifd, .valdoua, .reglorig
{
	font-size: 16px;
	font-family:Cambria;
	color: white;
	background-color : green;
	/*font-weight: bold;*/
}

table
{
    border-collapse: collapse;
}
td, th /* Mettre une bordure sur les td ET les th */
{
    border: 1px solid black;
}

table#t01 , table#t02 , table#t03
{
	border: 1px solid white;
	width: 100%;
	border-spacing: 5px;
    
} 

table#t01 th, table#t02 th
{
	color: white;
	background-color : green;
} 

table#t10 th {
    color: white;
    background-color: black;
} 






#section1{
	color:black;
	background-color : #EFEFEF;
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 2% 3%; 
	width: 40%;
	float:left;
}

#section1collabo
{
	color:white;
	background-color : #6a9e73;
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 0% 3%; 
	width: 30%;
	height:200px;
	float:left;
}
#section1collabo img
{
	border: 1px solid;
	height:110px;
	width:90px;
	padding:4px;
	
}

#section1consuls
{
	color:white;
	background-color : darkorange; /*#b95010;*/ /*#6a9e73;*/
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 0% 3%; 
	width: 30%;
	height:200px;
	float:left;
}
#section1consuls img
{
	border: 1px solid;
	height:110px;
	width:90px;
	padding:4px;
	
}


#section2{
	display:inline-block;
	background-color : #EFEFEF;
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 2% 3%; 
	width: 40%;
}

#section2collabo{
	display:inline-block;
	color:green;
	background-color :white;
	/*#6a9e73;*/
	border-radius: 5px;
	margin: 2% 0 2% 3%;	
	padding: 2% 3%; 
	width: 50%;
	height:170px;
}

.top-sidebarcollabo
{
	width: 21%;
	float: left;
	color:white;
	background-color : #6a9e73;;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 1.5% 0 2% 1%;	
	padding: 1% 1%; 	
	
}
.top-sidebarcollabo img
{
	border: 1px solid;
	height:140px;
	width:100px;
	padding:4px;
}

.top-sidebarconsuls
{
	width: 21%;
	float: left;
	color:white;
	background-color : darkorange;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 1.5% 0 2% 1%;	
	padding: 1% 1%; 	
	
}
.top-sidebarconsuls img
{
	border: 1px solid;
	height:140px;
	width:100px;
	padding:4px;
}

.top-sidebar{
	width: 21%;
	float: left;
	background-color : white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 1.5% 0 2% 1%;	
	padding: 1% 1%; 	
	
}
.top-sidebar img
{
	border: 1px solid;
	height:140px;
	width:100px;
	padding:4px;
	
}

.Topimage img
{
	border: 1px solid;
	height:380px;
	width:640px;
	padding:4px;
	
}

.Toppage img
{
	border: 1px solid;
	height:880px;
	width:840px;
	padding:4px;
	
}

nav
{
	height:35px;
	/*width:1000px;*/
	width: 94%;
	
	background-color: white;
	clear:both;
	position:relative;
	top:7px;
	border: 2px solid green;
}

.mainFooter{
	width: 94%;
	height: 40%;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: green;
	margin: 2% 0;
}

.mainFooter p {
	width: 92%;
	margin: 10px auto;
	color: #FFF;
}

/* ************************************************   */

# menu 
{ 
		background : orange;
		width : 455px;
		height : 40px;
		border-radius : 4px;	
		padding : 0px; margin :0px;
		
}

dl
{
		background : green;
		width : 150px;
		float : left;
		height : 40px;
		padding : 0; margin : 0;
}

div dl :nth-child (2)
{
		border-right: 2px solid black;
		border-left: 2px solid black;
}

dt
{
		text-align: center;
		line-height: 40px;	
		cursor: pointer;
		color: black;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}

dt:hover
{
		color: white;
}

dt
{
		color: white;
}

dd
{
		background : green;
		padding : 0; margin : 0;
		width : 250px;
}

dd ul
{
		list-style: none;
		text-align: center;
		padding : 0; margin : 0;
}
dd ul li 
{
		background-color: green;
		border: 1px solid green;
		height: 40px;
		line-height: 25px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}

dd ul li a
{
		text-decoration: none;
		color: white;
}

dd ul li a:hover
{
		color: red;
}

dl dd
{
		display:none;
}

dl:hover dd
{
		display : block;
}

.cacher ul
{
		display:none;
}

.cacher:hover ul
{
		display:block;
		position:relative;
		left:150px;
		top: -25px;
		background: silver;
}

/* ************************************************* */

@media only screen and (min-width: 150px) and (max-width: 600px)
{
			.body
			{
			width: 90%;
			font-size: 95%;
			}
			.mainHeader img 
			{
			width: 100%;
			}

			.mainHeader nav 
			{
			height: 280px;
			}
			.mainHeader nav ul 
			{
				padding-left: 0;
			}
			.mainHeader nav ul  li 
			{
				width: 100%;
				text-align: center;
			}

			.mainHeader nav a:link, .mainHeader nav a:visited 
			{
				padding: 10px 25px;
				height: 20px;
				display: block;
			}

			.content
			{
				width: 100%;
				float: left;
				margin-top: 2%;
			}
			.post-info
			{
				display: none;
			}

			.topcontent
			{
				background-color : #FFF;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				padding: 3% 5%;
				margin-top: 2%;
				margin-bottom: 4%;
			}

			.bottomcontent{
				margin-top: 3%;	
			}

			.top-sidebar, .middle-sidebar, .bottom-sidebar {
				width: 94%;
				margin: 2% 0 2% 0;	
				padding: 2% 3%; 	
			}